#split-content {
    font-family: 'Titillium Web';
    font-weight: normal;
    font-style: normal;
    font-size: 1.05rem;
    line-height: 2rem;
    margin-bottom: 7rem;
}

#split-content > div > .row {
    margin-top: 2rem;
}

@media (min-width: 992px) { 
    #split-content > div > .row {
        margin-top: 7rem;
    }
    
    #split-content > div > .row > div > .left-split {
        margin-right: 1rem;
    }
    
    #split-content > div > .row > div > .right-split {
        margin-left: 1rem;
    }
}